Subject: Bug#1020: [X2Go-Dev] Bug#1020: X2Go font problem with ANSYS Mechanical

From: Mike DePaulo <[email-masked]>
Date: Sat, 9 Apr 2016 15:52:08 -0400

Hi,

I am the Windows maintainer for X2Go Client. Sorry to hear that you
are running into this issue.

I see that you are using the Windows Client. During the installation,
there are 4 sets of fonts which you can chose to install. Which, if
any of them, do you have installed? If you did not chose to install
all 4 of them, could you retest with all 4 of them installed?
Retesting should involve terminating (logging out of MATE) and
starting a new X2Go session, rather than resuming the session.

-Mike